<!doctype html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <link rel="manifest" href="/manifest.json">
    <link rel="shortcut icon" href="/favicon.ico">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <title>Admin panel</title>
    <link href="/css/main.css" rel="stylesheet">
</head>
<body>
<div id="root">
    <div class="header-wrapper">
        <div class="header">
            <div class="header-field" id="recipient">
                <span th:text="${address}"></span>
            </div>
            <div class="header-field" id="phone">
                <span th:text="${phone}"></span>
            </div>
            <div class="header-field" id="email_receiver">
                <span th:text="${receiver}"></span>
            </div>
            <div class="header-field" id="email_sender">
                <span th:text="${sender}"></span>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript" src="/js/main.ea77d7f5.js"></script>
</body>
</html>